body{margin:0px;font-family:tahoma,arial;font-size:12px;color:#ffffff;}
.header{width:100%;background:url('../images/bg_bar.jpg') repeat-x;height:63px;}
.header ul{width:700px;margin:auto;list-style:none;padding-top:15px;clear:both;}
.header ul li{padding:5px 30px;float:left;border-left:2px solid #333;}
.header ul li:first-child{border-left:none;}
.header ul li a{color:#F5F5F5;font-size:19px;}
a{text-decoration:none;}
.logo,.mainContent{width:900px;margin:auto;}
.footer{background:url('../images/bar.jpg') repeat-x;width:100%;}
.contentFooter{width:900px;margin:auto;}
.contentFooter p{float:left;width:160px;}
.contentFooter ul{float:right;list-style:none;margin-top:40px;}
.contentFooter ul li{padding:1px 6px;float:left;border-left:1px solid #333;}
.contentFooter ul li:first-child{border-left:none;}
.contentFooter ul li a{color:#333;font-size:9pt;}

.main{
	background: -webkit-linear-gradient(#4D4C4B, #201F1E); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#4D4C4B, #201F1E); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#4D4C4B, #201F1E); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#4D4C4B, #201F1E); /* Standard syntax (must be last) */	
	overflow:hidden;
}
.mainContent table{margin:auto;}
.borderColor{clear:both;background:#FC7A1C;margin:0px;height:7px;}
h1 {color:#ffffff;font-size:20px;font-family:Arial, Helvetica, sans-serif;}
h2 {color:#ED6E00;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
a:link {color:#ffffff;}      /* unvisited link */
a:visited {color:#ffffff;}  /* visited link */
a:hover {color:#ffffff;text-decoration:underline;}  /* mouse over link */
a:active {color:#ffffff;}  /* selected link */
table.1 {
	border-width: 2px;
	border-spacing: 2px;
	border-style: outset;
	border-color: orange;
}